Subject: Email wildcards?

From: Mike Schiraldi <[email-masked]>
Date: Mon, 25 Feb 2002 12:03:25 -0500

Recently i've been working on S/MIME support for the mutt email client, and
several users have been asking me about problems with email addresses that
don't perfectly match those in their certificates.

For example, a user with the address [email-masked] may want to use
[email-masked] when posting here, so that they can keep track of
where spam harvesters are gathering their address from -- many mail delivery
agents strip off "+" and anything after it before matching a username.

Searching through the list archives and elsewhere on the web, i've found
much discussion circa 1998 about whether or not S/MIME should support
wildcards in email certificates, but no resolution. What is the current
status on this? Is there a workaround?

Thanks

-- 
Mike Schiraldi
VeriSign Applied Research